pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/41750: Updated avrdude with ftdi support

The following reply was made to PR pkg/41750; it has been noted by GNATS.

From: Dima Veselov <>
Subject: Re: pkg/41750: Updated avrdude with ftdi support
Date: Mon, 5 Oct 2009 10:03:40 +0400

 > It seems that your avrdude-pkgsrc-5.8 package contains some patches to add 
 > support for FTDI.
 > Is it sent to upstream? or something else about the patch kit?
 Yes, my version included ftdi patch, which was found on avrdude forums.
 By the way - is it possible to disable TeX dependencies? It always a great 
pain to spend a night building small package, just because of one small totally 
unneeded texi file. avrdude have .info file and also documentation in html and 
 Sincerelly yours

Home | Main Index | Thread Index | Old Index